Subject: Please Help !!!! Chronic Pain

From: nemesis
Date: Sat, 04 Nov 95 03:49:40 GMT

PLEASE HELP !!!!!!

    My wife has a chronic neck injury & is in constant unbearable pain.
She has been drinking large amounts of Alcohol to keep it under some control.
Recently I heard of "DLPA" ( DL-Phenylalanine, free form amino acid ) and 
"Willow Meadowsweet compound". It is working, but only when taken in large 
amounts and taken together. It's costing a small fortune & we can't afford to 
keep up this pace. Is there any thing Stronger or is there anything she can 
take with these to lessen her intake & keep the pain under control??????

        Please Post new message or E-Mail me Directly 

                    [email-masked]

                    Thank You, Mike & Lyndy

----
                                         Nemesis